@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600,700,900);


body {
    width: 100%;
    height: 100%;
    font-family: 'Source Sans Pro',Arial,Helvetica,sans-serif;
}

html {
    width: 100%;
    height: 100%;
}


 .green{color:#194502;} 
  
  .techlogo{margin-left:-50px;}
  
.navbar-custom {
    margin-bottom: 0;
    text-transform: uppercase;
	background:#ccd74d;	
}

a, a:hover{text-decoration:none;}





.navbar-custom .navbar-brand:focus {
    outline: 0;
}



.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom a {
    color:#000;
}



.navbar-custom .nav li a {
	font-size:17px;
	margin:15px 10px 0 6px;
	padding:10px;
	
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a.active {
   outline: 0;
   border-bottom: 1px dotted #fff618;
   color:#fff;
   background:none;
   
}

@media(min-width:767px) {
    .navbar {
        padding: 10px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
		background:#ccd74d;
    }
	
	
	.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}
	

    .top-nav-collapse {
        padding:10px 0 10px;
    }

   
}



.topbanner {
    
    padding: 10px 0 0px 0;
    background:url(../images/headerbg.png) no-repeat;
	background-size:cover;
	background-size: 100% 100%;
}



.topbanner h1{
		color:#194502;
		font-size:65px;
		font-weight:bold;
		font-weight:900;
		margin-top:-10px;
}

.topbanner h2{
		color:#000;
		font-size:25px;
		font-weight:900;
		margin-top:5px;
}

.topbanner h3{
		color:#000;
		font-size:20px;
		font-weight:500;
		margin-top:5px;
		
}





header {
    width: 100%;
    padding: 10px 0 0px 0;
    background:url(../images/topbanner.png) no-repeat;
	background-size:cover;
	
}



header h1{
		color:#fd0303;
		font-size:53px;
		font-weight:bold;
		font-weight:900;
		margin-top:15px;
}

header h2{
		color:#000;
		font-size:28px;
		font-weight:bold;
		font-weight:900;
		margin-top:65px;
}

header h3{
		color:#ea00ff;
		font-size:40px;
		font-weight:bold;
		font-weight:900;
		margin-top:75px;
		
}

.blue{color:#015ffb;}


.disclaimer{font-size:12px;}

#banner{
	background:#ea00ff;
	padding:10px 0 10px 0;
	
}

#banner h4 {
	color:#fff;
	font-size:35px;
	font-weight:900;
}

#banner p{
	color:#fff;
	font-size:35px;
	font-weight:900;
	padding-bottom:15px;
}



#subbanner{
	background:#ea00ff;
	padding:10px 0 10px 0;
	margin-top:135px;
}

#subbanner h4 {
	color:#fff;
	font-size:35px;
	font-weight:900;
}


.pad-fix{margin-top:20px;}

section{
	padding-top:50px;
	
}


#bg2{
	background:url(../images/bg.png) repeat;
	max-width: 100%;
	
	
	
}

#bg2 h1{
	font-size:59px;
	
	font-weight:900;
}

#bg2 h3{
	font-size:30px;
	color:#f7f36b;
	font-weight:600;
}

#bg2 p{
	color:#2a333b;
	font-size:18px;
	line-height:18pt;
	font-family:Arial, Helvetica, sans-serif;
}

#bg2 b{font-size:18px; color:#f7f36b;}

#boost{
	padding:30px 0 20px 0;
}

#boost h2{margin-bottom:20px; font-size:75px;}
#boost h3{margin-bottom:40px; font-size:65px; color:#fe04e4; font-weight:bold;}

#boost p{
	font-size:16px;
	line-height:20pt;
}


#title{
	background:url(../images/titlebg.jpg);
	background-size:cover;
	padding:10px 0 10px 0;
	margin-top:25px;
}

#title h1{
	color:#000;
	font-size:50px;
	font-weight:900;
	text-align:center;
	
}



#bg-order{
	background:url(../images/orderbg.png);
	background-size:cover;
	padding:30px 0 20px 0;
}


#bg-order h1{
	color:white;
	font-size:50px;
	font-weight:900;
	font-style:italic;
}

#banner-bottom{padding:30px 0 20px 0;}

#subpage{
	background:url(../images/subpagebg.jpg);
	padding:150px 0 30px 0;
}

.sub-bg{
	background:rgba(255,255,255,.7);
	border-radius:8px;
	padding:10px;
	text-align:center;
}

#subpage-sec{
	padding:30px 0 20px;
}

.testitext{
	border:1px dashed #e22980;
	padding:10px;
	borde-radius:5px;
	margin-bottom:15px;
}

/*text styles*/

h1{
	font-size:43px;
	color:#5e0707;
	font-weight:800;
}

h2{
	color:#a0af0a;
	font-size:35px;
	font-weight:900;
}

h4{
	color:#a0af0a;
	font-size:35px;
	font-weight:600;
	margin-top:55px;
}

p{
	font-size:19px;
	color:#212121;
	letter-spacing:0.5px;
	line-height:15pt;
	
}



footer{
	padding:20px 0 20px 0;
	text-align:center;
	background:#3d1728;
	color:white;
}

footer a{
	font-size:13px ;
	color:white;
}

footer a:hover{
	text-decoration:underline;
	color:white;
}

footer small{
}

footer p{
	color:white;
	font-size:13px;
	line-height:13pt;
}




*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: color 0.3s ease-in-out, background 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out, background 0.3s ease-in-out;
  -webkit-transition: color 0.3s ease-in-out, background 0.3s ease-in-out;
  transition: color 0.3s ease-in-out, background 0.3s ease-in-out;
}





.promos {
  max-width: 1140px;
  margin: 0 auto;
  margin-top:45px;
  
}

.promo {
  margin: 1em .5em 1.625em;
  padding: .25em 0 2em;
  background:url(../images/orderbg.png);
  font-weight: 400;
  line-height: 1.625;
  color: #f9f9f9;
  text-align: center;
}
@media (min-width: 40em) {
  .promo {
    display: inline;
    float: left;
    width: 33.333%;
    margin: 1em 0 0;
  }
  .promo.first {
    border-right: none;
	background:url(../images/orderbg.png);
	display: inline-block;
    float: none;
  }
  .promo.second {
    float: right;
    border-left: none;
	background:url(../images/orderbg.png);
  }
}
.promo h4 {
  margin: .25em 0 0;
  font-size: 200%;
    font-weight: bold;
    text-transform: none;
	color:black;
}

.promo .features {
  margin: 0;
  padding: 0;
  list-style-type: none;
  color: #999999;
}
.promo li {
  padding: .25em 0;
  font-size:20px;
  font-weight:600;
}
.promo .brief {
  color: #f9f9f9;
}
.promo .price {
  margin: .5em 0;
  padding: .25em 0;
  background: #292b2e;
  font-size: 250%;
  color: white;
  font-weight:700;
}
.promo .buy {
  margin: 1em 0 0;
  
}
.promo button {
background:#fdc809;
max-width:250px;
width:100%;
font-size:18px;
color:#1F1F1F;
padding:15px 10px 15px 10px;
border-radius:5px;
text-align:center;
border:1px solid #ecbb08;
font-weight:700;

}
  
}
.promo button:hover {
 	opacity:0.8;
}


@media (min-width: 40em) {
  .scale {
    transform: scale(1);
    box-shadow: 0 1px 4px 1px rgba(20, 20, 20, 0.8);
  }
  .scale .price {
    color: white;
	font-size: 350%;
  }
}

.save {color:#fff; text-transform:uppercase; font-size:25px; font-family: 'Dosis', sans-serif;}

.promo.third {
    background:#8a105f;
	margin-top:-8px;
  }
  
  
  .promo.first, .promo.second {
   
	background-color:none;
  }





		




@media (max-width:1030px){
	header{ background-position: 50%;}
	
}



@media (max-width:770px){
	.navbar-custom .nav li a{font-size:15px;}
	header{padding-top:100px;}
	.bg-head {margin-top: 49px;}
	.bottletop{margin-top:178px;}
	#bg2{    background-size: cover;}
	#subpage{padding-top:180px;}
	
	

}

@media (max-width:670px){
	
	.navbar-custom .nav li a{
		margin:0;
	}
	
	header {
    background-position: 100%;
}



section{
	padding-top:20px;
	
}


.techlogo{margin:0; display:block; text-align:center;}

	
	header h1{
		font-size:25px;
		margin-left:0px;
	}
	
	
	
	
header h2{
		color:#000;
		font-size:25px;
		font-weight:bold;
		font-weight:900;
		margin-top:10px;
}

header h3{
		color:#ea00ff;
		font-size:40px;
		font-weight:bold;
		font-weight:900;
		margin-top:75px;
		
}
	
	
/*text styles*/

h1{
	font-size:25px;
	color:#5e0707;
	font-weight:800;
}

h2{
	color:#a0af0a;
	font-size:35px;
	font-weight:900;
}

h4{
	color:#a0af0a;
	font-size:35px;
	font-weight:600;
	margin-top:55px;
}

p{
	font-size:19px;
	color:#212121;
	letter-spacing:0.5px;
	line-height:10pt;
	
}	
	
	.bg-head{
		margin-top: 0px;
    background:rgba(255,255,255,0.8);
    border-radius: 8px;
	text-align:center;
	}
	
	.bottletop {
    padding-top: 0px;
}

#banner h1{font-size:30px;}
#banner p{font-size:18px;}

p, #bg2 p{
	font-size:16px;
	line-height:18pt;
}

#bg2 h1 {font-size: 25px;}
#bg2 h2 {font-size: 23px;}
#bg2 h3{font-size:20px;}

#bg-order h1{
	font-size:40px;
	text-align:center;
}


.navbar-toggle{color:white;}

#subpage {
    padding-top: 115px;}

#title{
	background:url(../images/titlebg.jpg) repeat;
	background-size:cover;
	padding:10px 5px 10px 5px;
	margin-top:25px;
}

#title h1{
	color:#000;
	font-size:30px;
	font-weight:900;
	text-align:center;
	
}

.disclaimer{font-size:12px;}

}


